» Ubuntu » Pakete

Error

two or more packages specified (bootcd-i386 oneiric)